<?php
/**
* CB Groupjive plugin language file (FE)
* @version $Id$
* @package CB GroupJive
* @subpackage English Language file for GroupJive plugin (front-end)
* @author Kyle
* @copyright (C) joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
* Translated into Russian by Alex (aka Alexander) Smirnov, http://www.twitter.com/joomladka
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 11 language strings from file plug_cbgroupjive/templates/default/category_all.php
'New [category]'	=>	'Создать категорию',
'Unpublish'	=>	'Снять с публикации',
'Are you sure you want to unpublish this [category]?'	=>	'Вы действительно желаете удалить эту категорию',
'Publish'	=>	'Публиковать',
'By [owner] in [category]'	=>	'владельцем в категории',
'By [owner]'	=>	'Владельцем',
'Edit'	=>	'Редактировать',
'Delete'	=>	'Удалить',
'Are you sure you want to delete this [category] and all its associated [groups]?'	=>	'Вы действительно желаете удалить эту категорию и все связанные с ней группы?',
'No [category] search results found.'	=>	'Поиск категории результатов не принес.',
'There are no [categories] available.'	=>	'Категорий не существует.',
// 29 language strings from file plug_cbgroupjive/templates/default/category_edit.php
'Published'	=>	'Опубликовано',
'Select publish status of [category]. Unpublished [categories] will not be visible to the public as well as its [groups].'	=>	'Выберите статус публикации категории. Снятые с публикации категории и ее группы не будут видны публике.',
'Parent'	=>	'Родитель',
'(required)'	=>	'(обязательно)',
'Select parent [category]. Selecting parent [category] allows for nested [category] display.'	=>	'Выберите родительскую категорию. Это предоставит возможность показывать в ней вложенную категорию.',
'Name'	=>	'Название',
'Input [category] name. This is the name that will distinguish this [category] from others. Suggested to input something unique and intuitive.'	=>	'Введите название категории. Это название отличит эту категорию от других. Рекомендуется ввести нечто уникальное и интуитивное.',
'Description'	=>	'Описание',
'Input [category] description. Your [category] description should be short and to the point; describing what your [category] is all about.'	=>	'Введите описание категории. Оно должно быть кратким и по существу, описывая о чем она.',
'Logo'	=>	'Логотип',
'Select [category] logo. A logo should represent the focus of your [category]; please be respectful and tasteful when selecting a logo.'	=>	'Выберите логотип категории. Он должен представлять цель Вашей категории. Пожалуйста, проявите при выборе своего логотипа вкус и такт.',
'Types'	=>	'Типы',
'Select [categories] available [group] types. Types determine the way a [group] is joined (e.g. Invite requires new [users] to be invited to join a [group]).'	=>	'Выберите имеющиеся для категории типы групп. Эти типы определяют то, каким образом к группе присоединяются (например, чтобы присоединиться к группе по типу "По приглашению", пользователю будет необходимо приглашение).',
'Access'	=>	'Доступ',
'Select [category] access. Access determines who can effectively see your [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Выберите уровень доступа к категории. Доступ определяет кто фактически сможет просматривать Вашу категорию. Выбранная группа пользователей, а также те пользователи, уровень чьей группы доступа находится над ней, будут иметь такое право (например, категория, доступная группе, с уровнем доступа "Registered" будет также доступна группе с уровнем доступа "Author").',
'Create'	=>	'Создать',
'Enable or disable the creation of [groups] in this [category]. Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Включить или выключить создание групп в этой категории. Модераторы и владелец являются исключением из этой конфигурации и могут создавать группы всегда.',
'Create Access'	=>	'Создать доступ',
'Select [group] create access. Create access determines who can create [groups] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Выберите уровень доступа к созданию группы. Уровень к созданию определить кто в этой категории сможет создавать группы. Выбранная группа пользователей и группа над ней будут обладать таким доступом (например, если этим правом наделена группа пользователей с уровнем "Registered", то этим же правом будут автоматически обладать пользователи находящейся над ней уровне доступа "Author"). Модераторы и владелец являются исключением из этого правила и могут создавать группы всегда.',
'Nested'	=>	'Вложенные',
'Enable or disable the creation of [categories] in this [category]. Moderators and [owner] are exempt from this configuration and can always create [categories].'	=>	'Включить или выключить создание категорий в категории. Модераторы и владелец являются исключением из этого правила и могут создавать категории всегда',
'Nested Access'	=>	'Доступ к вложенным категориям',
'Select [categories] create access. Create access determines who can create [categories] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [categories].'	=>	'Выберите уровень доступа к созданию категорий. Уровень к созданию определить кто в этой категории сможет создавать вложенные категории. Выбранная группа пользователей и группа над ней будут обладать таким доступом (например, если этим правом наделена группа пользователей с уровнем "Registered", то этим же правом будут автоматически обладать пользователи находящейся над ней уровне доступа "Author"). Модераторы и владелец являются исключением из этого правила и могут создавать категории всегда.',
'Input [category] [owner]. [category] [owner] determines the creator of the [category] specified as User ID.'	=>	'Введите владельца категории. Это определяет указанного как ID номер пользователя создателя категории.',
'Integrations'	=>	'Интеграция',
'Captcha'	=>	'Captcha',
'Save'	=>	'Сохранить',
'Cancel'	=>	'Отменить',
'Are you sure you want to cancel? All unsaved data will be lost!'	=>	'Вы действительно желаете отменить! Все несохраненные данные будут потеряны!',
// 8 language strings from file plug_cbgroupjive/templates/default/category_groups.php
'Are you sure you want to unpublish this [group]?'	=>	'Вы действительно желаете снять с публикации эту группу?',
'Accept Invite'	=>	'Принять приглашение',
'Join'	=>	'Присоединиться',
'Leave'	=>	'Покинуть',
'Are you sure you want to leave this [group]?'	=>	'Вы действительно желаете покинуть эту группу?',
'Are you sure you want to delete this [group] and all its associated [users]?'	=>	'Вы действительно желаете удалить эту группу и всех связанных с ней пользователей?',
'No [group] search results found.'	=>	'Поиск групп результатов не принес.',
'There are no [groups] available.'	=>	'Групп нет.',
// 1 language strings from file plug_cbgroupjive/templates/default/category_main.php
'New [group]'	=>	'Создать группу',
// 5 language strings from file plug_cbgroupjive/templates/default/category_message.php
'Message [groups]'	=>	'Сообщение группам',
'Subject'	=>	'Тема',
'Input [groups] message subject.'	=>	'Введите тему Вашего сообщения группам',
'Body'	=>	'Текст сообщения',
'Input [groups] message body.'	=>	'Введите текст сообщения группам',
// 12 language strings from file plug_cbgroupjive/templates/default/category_panes.php
'Unpublish [category]'	=>	'Снять категорию с публикации',
'Publish [category]'	=>	'Публиковать категорию',
'[category] Menu'	=>	'Меню категории',
'Edit [category]'	=>	'Редактировать категорию',
'Delete [category]'	=>	'Удалить категорию',
'Notifications'	=>	'Уведомления',
'Back to [category]'	=>	'Назад к категории',
'Back to [overview]'	=>	'Назад к обзору',
'[category] Information'	=>	'Данные категории',
'Types: [cat_types]'	=>	'Типы: [cat_types]',
'Access: [cat_access]'	=>	'Доступ: [cat_access]',
'Created: [cat_date]'	=>	'Создана: [cat_date]',
// 1 language strings from file plug_cbgroupjive/templates/default/group_all.php
'By [owner] in [group] of [category]'	=>	'Владельцем в группе категории',
// 18 language strings from file plug_cbgroupjive/templates/default/group_edit.php
'Select publish status of [group]. Unpublished [groups] will not be visible to the public.'	=>	'Выберите состояние публикации группы. Неопубликованные группы не будут видимы публике.',
'Select [group] [category]. This is the [category] a [group] will belong to and decide its navigation path.'	=>	'Выберите категорию группы. Это категория, которой группа будет принадлежать и которая будет определять ее навигационные ссылки.',
'Category'	=>	'Категория',
'Select parent [group]. Selecting parent [group] allows for nested [group] display.'	=>	'Выберите родительскую группу. Выбор родительской группы предоставит возможность показа вложенных групп.',
'Input [group] name. This is the name that will distinguish this [group] from others. Suggested to input something unique and intuitive.'	=>	'Введите название группы. Это название будет различать эту группу от других. Рекомендуется вводить нечто уникальное и интуитивное.',
'Input [group] description. Your [group] description should be short and to the point; describing what your [group] is all about.'	=>	'Введите описание группы. Описание Вашей группы должно быть кратким и по существу, описывая что собою Ваша группа представляет.',
'Select [group] logo. A logo should represent the topic of your [group]; please be respectful and tasteful when selecting a logo.'	=>	'Выберите логотип группы. Логотип должен представлять тему Вашей группы. Пожалуйста, при его выборе будьте уважительны к аудитории и проявите хороший вкус.',
'Type'	=>	'Тип',
'Select [group] type. Type determines the way your [group] is joined (e.g. Invite requires new [users] to be invited to join your [group]).'	=>	'Выберите тип группы. Тип определит каким образом к Вашей группе будут присоединяться (например, тип "По приглашению" будет означать, что новые пользователи для присоединения к Вашей группе должны будут получить приглашение).',
'[group] Access'	=>	'Доступ к группе',
'Select [group] access. Access determines who can effectively see your [group]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Выберите уровень доступа к группе. Доступ определяет кто фактически сможет просматривать Вашу группу. Выбранная группа пользователей, а также те пользователи, чей уровень доступа находится над ней, будут иметь такое право (например, категория, доступная группе, с уровнем доступа "Registered" будет также доступна группе с уровнем доступа "Author").',
'Invite Access'	=>	'Доступ к приглашению',
'Select [group] invite access. Invite access determines what type of [users] can invite others to join your [group] (e.g. [users] signify only those a member of your [group] can invite). The [users] above the selected will also have access.'	=>	'Выберите уровень доступа к приглашениям в группу. Он определит, какой тип пользователей сможет приглашать других присоединяться к Вашей группе (например, "Пользователи" означает только тех членов Вашей группы, которые смогут приглашать других). Пользователи, чей уровень досупа Выше этой группы, также смогут иметь доступ к отправке приглашений.',
'[users] Public'	=>	'Пользователи на публике',
'Select if [group] [users] tab is publicly visible.'	=>	'Выберите, быть ли вкладке пользователей группы видимой публике, т.е незарегистрированным посетителям Вашего веб сайта.',
'Enable or disable the creation of [groups] in this [group]. Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Включить или выключить создание групп в этой группе. Модераторы и владелец являются исключением из этой конфигурации и могут создавать группы всегда.',
'Select [groups] create access. Create access determines who can create [groups] in this [group]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Выберите уровень доступа к созданию групп. Уровень к созданию определить кто в этой группе сможет создавать группы. Выбранная группа пользователей и группа над ней будут обладать таким доступом (например, если этим правом наделена группа пользователей с уровнем "Registered", то этим же правом будут автоматически обладать пользователи находящейся над ней уровне доступа "Author"). Модераторы и владелец являются исключением из этого правила и могут создавать группы всегда.',
'Input [group] [owner]. [group] [owner] determines the creator of the [group] specified as User ID.'	=>	'Введите владельца группы. Он определит создателя этой группы, указанного по его ID номеру пользователя. ',
// 10 language strings from file plug_cbgroupjive/templates/default/group_invites.php
'- Select Connection -'	=>	' - Выбрать связь -',
'Invite'	=>	'Пригласить',
'Invite by [invite_types].'	=>	'Пригласить по: [invite_types]',
'Connection'	=>	'Связь',
'Pre-fill invite with a connection.'	=>	'Заполнить предварительно приглашение связью',
'New Invite'	=>	'Пригласить',
'Resend'	=>	'Отправить повторно',
'Are you sure you want to delete this invite?'	=>	'Вы действительно желаете удалить это приглашение?',
'No invite search results found.'	=>	'Поиск приглашений результатов не принес.',
'There are no invites available.'	=>	'Никаких приглашений нет',
// 2 language strings from file plug_cbgroupjive/templates/default/group_invites_list.php
'Invites List'	=>	'Список приглашений',
'There are no [users] available to invite.'	=>	'Никаких пользователей для приглашения нет.',
// 4 language strings from file plug_cbgroupjive/templates/default/group_main.php
'Invites'	=>	'Приглашения',
'Please await approval to join the [group] to view its content.'	=>	'Прежде чем Вы сможете просматривать содержимое группы, Вам придется подождать, пока Ваше приглашение будет находиться в рассмотрении.',
'Please join the [group] to view its content.'	=>	'Пожалуйста, для просматривания содержимого этой группы, присоединитесь к ней.',
'Please login or register to view [group] content.'	=>	'Для просмотра содержимого этой группы, пожалуйста, сначала авторизуйтесь или зарегистрируйтесь.',
// 3 language strings from file plug_cbgroupjive/templates/default/group_message.php
'Message [users]'	=>	'Отправить сообщение пользователям',
'Input [users] message subject.'	=>	'Введите тему сообщения пользователям',
'Input [users] message body.'	=>	'Введите текст сообщения пользователям',
// 12 language strings from file plug_cbgroupjive/templates/default/group_panes.php
'Unpublish [group]'	=>	'Снять группу с публикации',
'Publish [group]'	=>	'Опубликовать группу',
'[group] Menu'	=>	'Меню группы',
'Join [group]'	=>	'Присоединиться к группе',
'Leave [group]'	=>	'Покинуть группу',
'Edit [group]'	=>	'Редактировать группу',
'Delete [group]'	=>	'Удалить группу',
'Back to [group]'	=>	'Назад к группе',
'[group] Information'	=>	'Данные группы',
'Type: [grp_type]'	=>	'Тип: [grp_type]',
'Access: [grp_access]'	=>	'Доступ: [grp_access]',
'Created: [grp_date]'	=>	'Дата создания: [grp_date]',
// 15 language strings from file plug_cbgroupjive/templates/default/group_users.php
'Are you sure you want to set this [user] to [admin]?'	=>	'Вы действительно желаете повысить этого пользователя до администратора?',
'Are you sure you want to set this [user] to [mod]?'	=>	'Вы действительно желаете повысить этого пользователя до модератора?',
'Are you sure you want to set this [user] as Active?'	=>	'Вы действительно желаете назначить этого пользователя как активного?',
'Are you sure you want to set this [user] as Inactive?'	=>	'Вы действительно желаете назначить этого пользователя как неактивного?',
'Are you sure you want to ban this [user]?'	=>	'Вы действительно желаете заблокировать этого пользователя?',
'Are you sure you want to delete this [user]?'	=>	'Вы действительно желаете удалить этого пользователя?',
'Pending'	=>	'В рассмотрении',
'Banned'	=>	'Заблокирован',
'Approve'	=>	'Одобрить',
'Ban'	=>	'Блокировка',
'Unban'	=>	'Разблокировать',
'Promote'	=>	'Повысить',
'Demote'	=>	'Понизить',
'No [user] search results found.'	=>	'Никакого пользователя поиск не обнаружил.',
'There are no [users] available.'	=>	'Никаких пользователей нет.',
// 22 language strings from file plug_cbgroupjive/templates/default/notifications.php
'General'	=>	'Общая',
'Create of new [category]'	=>	'Создана новая категория',
'Update of existing [category]'	=>	'Обновлена существующая категория',
'Delete of existing [category]'	=>	'Удалена существующая категория',
'Nested [categories]'	=>	'Вложенные категории',
'Create of new nested [category]'	=>	'Создана вложенная категория',
'Update of existing nested [category]'	=>	'Обновлена существующая вложенная категория',
'Delete of existing nested [category]'	=>	'Удалена существующая вложенная категория',
'Create of new [group]'	=>	'Создана новая группа',
'Update of existing [group]'	=>	'Обновлена существующая группа',
'Delete of existing [group]'	=>	'Удалена существующая группа',
'Nested [groups]'	=>	'Вложенные группы',
'Create of new nested [group]'	=>	'Создана вложенная группа',
'Update of existing nested [group]'	=>	'Обновлена существующая вложенная группа',
'Delete of existing nested [group]'	=>	'Удалена существующая вложенная группа',
'Join of new [user]'	=>	'Присоединился новый пользователь',
'Leave of existing [user]'	=>	'Вышел из группы существующий пользователь',
'Invite of new [user]'	=>	'Приглашен новый пользователь',
'New [user] requires approval'	=>	'Новый пользователь должен быть рассмотрен',
'My [group] invite requests accepted'	=>	'Запрос на приглашение в мою группу был принят',
'There are no notifications to configure.'	=>	'Никаких уведомлений для конфигурации нет.',
'Back'	=>	'Назад',
// 3 language strings from file plug_cbgroupjive/templates/default/overview_message.php
'Message [category]'	=>	'Сообщение для категории',
'Input [categories] message subject.'	=>	'Введите тему сообщения категориям',
'Input [categories] message body.'	=>	'Введите текст сообщения категориям',
// 4 language strings from file plug_cbgroupjive/templates/default/overview_panes.php
'[overview] Menu'	=>	'Обзор меню',
'Message [categories]'	=>	'Сообщение категориям',
'My [panel]'	=>	'Моя панель',
'[overview] Information'	=>	'Обзор данных',
// 5 language strings from file plug_cbgroupjive/templates/default/panel_main.php
'My [categories]'	=>	'Мои категории',
'My [groups]'	=>	'Мои группы',
'Joined [groups]'	=>	'Присоединен',
'My Invites'	=>	'Я пригласил',
'Invited To'	=>	'Я приглашен',
// 5 language strings from file plug_cbgroupjive/templates/default/panel_panes.php
'[panel] Menu'	=>	'Панель меню',
'[panel] Information'	=>	'Данные панели',
'Joined: [grp_joined_count]'	=>	'Присоединились: [grp_joined_count]',
'Invites: [grp_invite_count]'	=>	'Приглашений: [grp_invite_count]',
'Invited: [grp_invited_count]'	=>	'Приглашенных: [grp_invited_count]',
// 3 language strings from file plug_cbgroupjive/templates/default/tab_categories.php
'In [category]'	=>	'в категории',
'You have no [categories].'	=>	'У Вас нет категорий.',
'This user has no [categories].'	=>	'У этого пользователя нет категорий.',
// 3 language strings from file plug_cbgroupjive/templates/default/tab_groups.php
'In [group] of [category]'	=>	'в группе принадлежащей категории',
'You have no [groups].'	=>	'У Вас нет групп.',
'This user has no [groups].'	=>	'У этого пользователя нет групп.',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_invited.php
'You are not invited to any [groups].'	=>	'Вас пока не пригласили ни в одну группу.',
'This user is not invited to any [groups].'	=>	'Этого пользователя пока не пригласили ни в одну группу.',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_invites.php
'You have no invites.'	=>	'Вы пока никого не пригласили',
'This user has no invites.'	=>	'У этого пользователя нет приглашений.',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_joined.php
'You have not joined any [groups].'	=>	'Вы не присоединились ни к одной группе.',
'This user has not joined any [groups].'	=>	'Этот пользователь не присоединился ни к одной группе.',
// 103 language strings from file plug_cbgroupjive/component.cbgroupjive.php
'Not authorized.'	=>	'Не разрешается.',
'Search [categories]...'	=>	'Поиск категорий ...',
'Subject not specified!'	=>	'Не указана тема!',
'Body not specified!'	=>	'Не указан текст сообщения!',
'[categories] message failed to save! Error: [error]'	=>	'Не удалось сохранить сообщение категории! Ошибка: [error]',
'[site_name] - [msg_subject]'	=>	'[site_name] - [msg_subject]',
'Hello [username], the following is a message from [site].<br /><br />[msg_body]'	=>	'Здравствуйте, [username]! Вам поступило следующее сообщение от веб сайта: <br /><br /> [msg_body]',
'[categories] message failed to send! Error: no [users] to message'	=>	'Не удалось отправить сообщение категориям! Ошибка: отсутствуют пользователи для получения сообщения.',
'[categories] message sent successfully!'	=>	'Сообщение категориям было успешно отправлено!',
'Login or Register to view this [category].'	=>	'Для просмотра этой категории зарегистрируйтесь или авторизируйтесь.',
'[category] state failed to saved! Error: [error]'	=>	'Не удалось сохранить состояние категории! Ошибка: [error]',
'[category] state saved successfully!'	=>	'Состояние категории было успешно сохранено!',
'[category] failed to delete! Error: [error]'	=>	'Не удалось удалить категорию! Ошибка: [error]',
'[overview_name] - [category_override] Deleted!'	=>	'[overview_name] - [category_override] Удалена!',
'[user] deleted [category_name] [category_override]!'	=>	'Пользователь удалил [category_name] [category_override]!',
'[category] deleted successfully!'	=>	'Категория успешно удалена!',
'[category] limit reached!'	=>	'Достигнут лимит категории!',
'No Parent'	=>	'Нет родителя!',
'Delete logo?'	=>	'Удалить логотип?',
'Open'	=>	'Открыть',
'Approval'	=>	'Одобрение',
'- Everybody'	=>	'- Все',
'- All Registered Users'	=>	'- Все зарегистрированные пользователи',
'Enable'	=>	'Включить',
'Disable'	=>	'Выключить',
'Name not specified!'	=>	'Не указано название!',
'[owner] not specified!'	=>	'Владелец не указан!',
'Types not specified!'	=>	'Не указаны типы!',
'[category] failed to save! Error: [error]'	=>	'Не удалось сохранить категорию! Ошибка: [error]',
'[category] saved successfully!'	=>	'Категория была успешно сохранена!',
'Logo failed to upload! Error: [error]'	=>	'Загрузить логотип не удалось! Ошибка: ',
'[overview_name] - [category_override] Edited!'	=>	'Отредактирована [overview_name] - [category_override]!',
'[user] edited [category] [category_override]!'	=>	'Пользователь отредактировал категорию [category_override]!',
'[overview_name] - [category_override] Created!'	=>	'[overview_name] - [category_override] Создана!',
'[user] created [category] [category_override]!'	=>	'Пользователь создал категорию [category_override]!',
'[groups] message failed to save! Error: [error]'	=>	'Сообщение группам не удалось сохранить! Ошибка: [error]',
'Hello [username], the following is a message from [category].<br /><br />[msg_body]'	=>	'Приветствуем, [username], ниже следует сообщение из [category].<br /><br />[msg_body]',
'[groups] message failed to send! Error: no [users] to message'	=>	'Не удалось отправить сообщение группам! Ошибка: не существует пользователй для получения сообщения.',
'[groups] message sent successfully!'	=>	'Сообщение было успешно отправлено в группы!',
'Search [groups]...'	=>	'Поиск групп...',
'Login or Register to view this [group].'	=>	'Для просмотра этой группы авторизуйтесь или зарегистрируйтесь.',
'Failed to join [group]! Error: [error]'	=>	'Не удалось присоединиться к группе! Ошибка: [error]',
'[group_name] - New [user_override]!'	=>	'[group_name] - Создать [user_override]!',
'[user] has joined [group] in [category] and requires approval!'	=>	'Пользователь присоединился к группе в категории и должен быть рассмотрен администратором!',
'[user] has joined [group] in [category]!'	=>	'Пользователь присоединился к группе в категории!',
'Invite accept failed! Error: [error]'	=>	'Не удалось принять приглашение! Ошибка: [error]',
'[group_name] - Invite Accepted!'	=>	'[group_name] - Приглашение принято!',
'[user] has accepted your invite to join [group] in [category]!'	=>	'Пользователь принял Ваше приглашение присоединиться к группе в категории!',
'Joined [group] successfully and awaiting approval!'	=>	'успешно присоединился к группе и ожидает рассмотрения администратором!',
'Joined [group] successfully!'	=>	'Успешно присоединился к группе!',
'You are already a member of this [group].'	=>	'Вы уже являетесь членом этой группы.',
'Login or Register to join [groups].'	=>	'Для присоединения к группам авторизуйтесь или зарегистрируйтесь.',
'Failed to leave [group]! Error: [error]'	=>	'Не удалось покинуть группу! Ошибка: [error]',
'[group_name] - [user_override] Left!'	=>	'[group_name] - [user_override] Покинул!',
'[user] has left [group] in [category]!'	=>	'Пользователь покинул группу в категории!',
'Left [group] successfully!'	=>	'Успешно покинул группу!',
'[group] state failed to saved! Error: [error]'	=>	'Не удалось сохранить состояние группы! Ошибка: [error]',
'[group] state saved successfully!'	=>	'Состояние группы было успешно сохранено!',
'[group] failed to delete! Error: [error]'	=>	'Не удалось удалить группу! Ошибка: [error]',
'[category_name] - [group_override] Deleted!'	=>	'[category_name] - [group_override] Удалено!',
'[user] deleted [group_name] in [category]!'	=>	'Пользователь удалил [group_name] в категории!',
'[group] deleted successfully!'	=>	'Группа была успешно удалена!',
'[group] limit reached!'	=>	'Достигнут лимит группы!',
'Please save [group] with [category] before selecting parent [group].'	=>	'Пожалуйста, сохраните группу в категории прежде чем выбирать родительскую группу.',
'[category] not specified!'	=>	'Категория не указана!',
'Type not specified!'	=>	'Не указан тип!',
'Type not permitted!'	=>	'Этот тип не допускается!',
'[group] failed to save! Error: [error]'	=>	'Не удалось сохранить группу! Ошибка: [error]',
'[group] saved successfully!'	=>	'Группа была успешно сохранена!',
'[category_name] - [group_override] Edited!'	=>	'[category_name] - [group_override] Отредактировано!',
'[user] edited [group] in [category]!'	=>	'Пользователь отредактировал группу в категории!',
'[category_name] - [group_override] Created!'	=>	'[category_name] - [group_override] Создано!',
'[user] created [group] in [category]!'	=>	'Пользователь создал группу в категории!',
'[group] message failed to save! Error: [error]'	=>	'Не удалось сохранить сообщение группы! Ошибка: [error]',
'Hello [username], the following is a message from [group].<br /><br />[msg_body]'	=>	'Приветствуем Вас, [username]. Ниже следует сообщение из группы.<br /><br />[msg_body]',
'[group] message failed to send! Error: no [users] to message'	=>	'Не удалось отправить сообщение группе! Ошибка: отсутствуют пользователи для получения сообщения',
'[group] message sent successfully!'	=>	'Сообщение было успешно отправлено группе!',
'Search [users]...'	=>	'Поиск пользователей...',
'[user] status failed to saved! Error: [error]'	=>	'Не удалось сохранить статус пользователя! Ошибка: [error]',
'[user] status saved successfully!'	=>	'Статус пользователя был успешно сохранен!',
'[user] failed to delete! Error: [error]'	=>	'Не удалось удалить пользователя! Ошибка: [error]',
'[user] deleted successfully!'	=>	'Пользователь был успешно удален!',
'Search Invites...'	=>	'Поиск приглашений...',
'You must wait 5 days before resending an invite!'	=>	'Повторное приглашение можно будет отправить только через 5 дней!',
'Multiple [users] were found. Please specify which to invite.'	=>	'Найдено несколько пользователей. Пожалуйста, укажите какого из них приглашать.',
'You can not invite your self!'	=>	'Вы не можете приглашать самого себя!',
'You can not invite the [group] [owner]!'	=>	'Вы не можете приглашать владельца группы!',
'The [user] you are inviting already belongs to this [group]!'	=>	'Приглашаемый Вами пользователь уже принадлежит группе!',
'The [user] you are inviting is already invited to join this [group]!'	=>	'Приглашаемый Вами пользователь уже приглашен присоединиться к этой группе!',
'The email you are inviting is already invited to join this [group]!'	=>	'Этот используемый Вами для приглашения адрес эл.почты уже используется кем-то, кто присоединился к этой группе!',
'Invalid invite recipient!'	=>	'Получатель приглашения недействителен!',
'Invite failed to send! Error: [error]'	=>	'Не удалось отправить приглашение! Ошибка: [error]',
'here'	=>	'здесь',
'[group_override] Invite'	=>	'[group_override] Приглашен',
'Hello [username], you were invited to join [group] in [category]. Click [invite_link] to join this [group_override]!'	=>	'Приветствуем Вас,  [username]. Вас пригласили присоединиться к группе в категории. Щелкните [invite_link] для присоединения к этой [group_override]!',
'[site_name] - [group_override] Invite'	=>	'[site_name] - [group_override] Пригласить',
'Hello, you were invited to join [group] in [category]. Click [invite_link] to join this [group_override]!<br /><br />NOTE: This message was automatically generated from [site]. You should register with the address at which you recieved this invite.'	=>	'Приветствуем Вас. Вас пригласили присоединиться к группе в категории. Щелкните [invite_link] для того, чтобы присоединиться к этой [group_override]!<br /><br />ПРИМЕЧАНИЕ: Это сообщение было создано автоматически на  [site]. Вы должны зарегистрироваться с адресом эл.почты, на котором Вы получили это приглашение.',
'[group_name] - [user_override] Invited!'	=>	'[group_name] - [user_override] Приглашен!',
'[user] has invited [invite_user] to join [group] in [category]!'	=>	'Пользователь пригласил [invite_user] присоединиться к группе в категории!',
'[user] has invited [invite_email] to join [group] in [category]!'	=>	'Пользователь пригласил [invite_email] присоединиться к группе в категории!',
'Invite sent successfully!'	=>	'Приглашение было успешно отправлено!',
'Invite failed to delete! Error: [error]'	=>	'Приглашение удалить не удалось! Ошибка: ',
'Invite deleted successfully!'	=>	'Приглашение удалено успешно!',
// 2 language strings from file plug_cbgroupjive/tab.cbgroupjive.php
'Search Joined...'	=>	'Поиск присоединившихся...',
'Search Invited...'	=>	'Поиск приглашенных...',
// 35 language strings from file plug_cbgroupjive/cbgroupjive.class.php
'This input is required.'	=>	'Это поле должно быть обязательно заполнено.',
'Please fix this input.'	=>	'Пожалуйста, исправьте данные в этом поле.',
'Please input a valid email address.'	=>	'Пожалуйста, введите правильный адрес эл.почты.',
'Please input a valid URL.'	=>	'Пожалуйста, введите правильную URL ссылку.',
'Please input a valid date.'	=>	'Пожалуйста, введите правильную дату.',
'Please input a valid date (ISO).'	=>	'Пожалуйста, введите правильную дату (ISO).',
'Please input a valid number.'	=>	'Пожалуйста, введите правильный номер.',
'Please input only digits.'	=>	'Пожалуйста, введите только цифры.',
'Please input a valid credit card number.'	=>	'Пожалуйста, введите действительный номер банковской карточки.',
'Please input the same value again.'	=>	'Пожалуйста, введите это же значение еще раз.',
'Please input a value with a valid extension.'	=>	'Пожалуйста, введите действительное расширение файла.',
'Please input no more than {0} characters.'	=>	'Пожалуйста, введите не более {0} знаков.',
'Please input at least {0} characters.'	=>	'Пожалуйста, введите как минимум {0} знаков.',
'Please input a value between {0} and {1} characters long.'	=>	'Пожалуйста, введите значение длинной между {0} и {1} знаками.',
'Please input a value between {0} and {1}.'	=>	'Пожалуйста, введите значение между {0} и {1}',
'Please input a value less than or equal to {0}.'	=>	'Пожалуйста, введите значение меньше чем, или равное {0}.',
'Please input a value greater than or equal to {0}.'	=>	'Пожалуйста, введите значение большее чем, или равное {0}.',
'GroupJive'	=>	'GroupJive',
'Internal menu links generated by GroupJive.'	=>	'Сгенерированы ссылки внутреннего меню GroupJive.',
'General notifications failed to save! Error: [error]'	=>	'Не удалось сохранить общие уведомления! Ошибка: [error]',
'[category] notifications failed to save! Error: [error]'	=>	'Не удалось сохранить уведомление относительно категории! Ошибка: [error]',
'[group] notifications failed to save! Error: [error]'	=>	'Не удалось сохранить уведомления относительно группы! Ошибка: [error]',
'Notifications saved successfully!'	=>	'Уведомление было успешно сохранено!',
'All Registered Users'	=>	'Все зарегистрированные пользователи',
'Everybody'	=>	'Все',
'Unknown'	=>	'Неизвестные',
'Deleted'	=>	'Удаленые',
'Active'	=>	'Активные',
'Moderator'	=>	'Модератор',
'Admin'	=>	'Администратор',
'Owner'	=>	'Владелец',
'Accepted'	=>	'Принятый',
'User ID'	=>	'ID пользователя',
'Username'	=>	'Имя пользователя',
'Email'	=>	'Адрес эл.почты',
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".